<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2228dc35bf9b780ca37844f31e01599e">
  <dict>
    <!--2023-01-31 11:48:33.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:48:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:48:33.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2023-01-31 11:48:33.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-01-31 11:48:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
